<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16096" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="psl-Ts-Fdm">
    <device id="retina5_9" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16086"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController useStoryboardIdentifierAsRestorationIdentifier="YES" id="BYZ-38-t0r" customClass="ViewController" customModule="MagixCampus" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-183" y="74"/>
        </scene>
        <!--On Boarding View Controller-->
        <scene sceneID="hTP-j2-3MX">
            <objects>
                <viewController storyboardIdentifier="OnBoardingViewController" id="psl-Ts-Fdm" customClass="OnBoardingViewController" customModule="MagixCampus" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="g7N-cO-F5L">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rcq-Az-mBz">
                                <rect key="frame" x="0.0" y="44" width="375" height="734"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="llV-qt-2SH">
                                        <rect key="frame" x="0.0" y="0.0" width="375" height="734"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="university" translatesAutoresizingMaskIntoConstraints="NO" id="ovh-cX-qsY">
                                                <rect key="frame" x="30" y="8" width="315" height="250"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="250" id="Y3h-qS-zpD"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4SY-lL-2XD" userLabel="Connecting Campuses With Technology">
                                                <rect key="frame" x="30" y="290" width="299" height="67"/>
                                                <string key="text">Connecting Campuses
With Technology</string>
                                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="28"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YCo-El-if0">
                                                <rect key="frame" x="30" y="371" width="320" height="81.333333333333314"/>
                                                <string key="text">EduMagix helps you to make your school or university safer and smarter. Increase efficiency, save money, and improve experiences for students and staff. </string>
                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                <color key="textColor" red="0.45882352941176469" green="0.44313725490196076" blue="0.43529411764705883" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Cbp-38-Vef">
                                                <rect key="frame" x="20" y="477.33333333333337" width="335" height="50"/>
                                                <color key="backgroundColor" red="0.95294117647058818" green="0.5725490196078431" blue="0.14117647058823529" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="50" id="ef9-4Y-9rM"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                                                <state key="normal" title="Sign in">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <real key="value" value="25"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pwM-F2-Q3U">
                                                <rect key="frame" x="20" y="541.33333333333337" width="335" height="50"/>
                                                <color key="backgroundColor" red="0.66666666666666663" green="0.66666666666666663" blue="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="50" id="zav-rz-RR9"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                                                <state key="normal" title="Skip">
                                                    <color key="titleColor" red="0.33333333329999998" green="0.33333333329999998" blue="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <real key="value" value="25"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </button>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Group 1626" translatesAutoresizingMaskIntoConstraints="NO" id="7fx-UT-dWd">
                                                <rect key="frame" x="87" y="616.33333333333337" width="186" height="40"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="40" id="nLb-yb-k3b"/>
                                                </constraints>
                                            </imageView>
                                        </subviews>
                                        <color key="backgroundColor" red="0.93333333330000001" green="0.95294117649999999" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="bottom" secondItem="7fx-UT-dWd" secondAttribute="bottom" priority="100" constant="30" id="0Hb-Tv-dIx"/>
                                            <constraint firstAttribute="trailing" secondItem="4SY-lL-2XD" secondAttribute="trailing" constant="46" id="6qV-sI-x8D"/>
                                            <constraint firstAttribute="trailing" secondItem="YCo-El-if0" secondAttribute="trailing" constant="25" id="7B5-un-oYp"/>
                                            <constraint firstItem="pwM-F2-Q3U" firstAttribute="top" secondItem="Cbp-38-Vef" secondAttribute="bottom" constant="14" id="A9u-CV-AC6"/>
                                            <constraint firstItem="4SY-lL-2XD" firstAttribute="leading" secondItem="ovh-cX-qsY" secondAttribute="leading" id="EUl-Tn-NlH"/>
                                            <constraint firstAttribute="trailing" secondItem="Cbp-38-Vef" secondAttribute="trailing" constant="20" id="NBl-WZ-1Ir"/>
                                            <constraint firstItem="Cbp-38-Vef" firstAttribute="top" secondItem="YCo-El-if0" secondAttribute="bottom" constant="25" id="QoI-AW-X5M"/>
                                            <constraint firstItem="4SY-lL-2XD" firstAttribute="top" secondItem="ovh-cX-qsY" secondAttribute="bottom" constant="32" id="Rrh-NX-OjT"/>
                                            <constraint firstItem="ovh-cX-qsY" firstAttribute="top" secondItem="llV-qt-2SH" secondAttribute="top" constant="8" id="Tfo-rf-uuH"/>
                                            <constraint firstItem="7fx-UT-dWd" firstAttribute="leading" secondItem="llV-qt-2SH" secondAttribute="leading" constant="87" id="Wwe-zK-Zof"/>
                                            <constraint firstAttribute="trailing" secondItem="7fx-UT-dWd" secondAttribute="trailing" constant="102" id="XTb-pi-chE"/>
                                            <constraint firstItem="7fx-UT-dWd" firstAttribute="top" secondItem="pwM-F2-Q3U" secondAttribute="bottom" constant="25" id="aez-qG-b71"/>
                                            <constraint firstItem="YCo-El-if0" firstAttribute="top" secondItem="4SY-lL-2XD" secondAttribute="bottom" constant="14" id="cGR-vI-IDX"/>
                                            <constraint firstItem="pwM-F2-Q3U" firstAttribute="trailing" secondItem="Cbp-38-Vef" secondAttribute="trailing" id="eom-6R-CK3"/>
                                            <constraint firstItem="pwM-F2-Q3U" firstAttribute="height" secondItem="Cbp-38-Vef" secondAttribute="height" id="ev9-yT-6dJ"/>
                                            <constraint firstItem="pwM-F2-Q3U" firstAttribute="leading" secondItem="Cbp-38-Vef" secondAttribute="leading" id="hDT-WW-yd8"/>
                                            <constraint firstAttribute="trailing" secondItem="ovh-cX-qsY" secondAttribute="trailing" constant="30" id="j4T-e5-6V7"/>
                                            <constraint firstItem="YCo-El-if0" firstAttribute="leading" secondItem="4SY-lL-2XD" secondAttribute="leading" id="u0n-F3-shh"/>
                                            <constraint firstItem="ovh-cX-qsY" firstAttribute="leading" secondItem="llV-qt-2SH" secondAttribute="leading" constant="30" id="usP-pe-dJQ"/>
                                            <constraint firstItem="Cbp-38-Vef" firstAttribute="leading" secondItem="llV-qt-2SH" secondAttribute="leading" constant="20" id="xC7-nB-F4K"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" red="0.93333333330000001" green="0.95294117649999999" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstItem="llV-qt-2SH" firstAttribute="top" secondItem="rcq-Az-mBz" secondAttribute="top" id="2vb-0b-3rF"/>
                                    <constraint firstItem="llV-qt-2SH" firstAttribute="width" secondItem="rcq-Az-mBz" secondAttribute="width" id="GS5-cV-TyO"/>
                                    <constraint firstItem="llV-qt-2SH" firstAttribute="height" secondItem="rcq-Az-mBz" secondAttribute="height" priority="250" id="Ici-vt-bQg"/>
                                    <constraint firstItem="llV-qt-2SH" firstAttribute="leading" secondItem="rcq-Az-mBz" secondAttribute="leading" id="ONF-7h-lEW"/>
                                    <constraint firstAttribute="trailing" secondItem="llV-qt-2SH" secondAttribute="trailing" id="WF2-42-QvI"/>
                                    <constraint firstAttribute="bottom" secondItem="llV-qt-2SH" secondAttribute="bottom" id="shG-0K-IvJ"/>
                                </constraints>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" red="0.93333333330000001" green="0.95294117649999999" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="rcq-Az-mBz" firstAttribute="top" secondItem="RMA-vv-9E1" secondAttribute="top" id="VIL-x7-B0F"/>
                            <constraint firstItem="RMA-vv-9E1" firstAttribute="bottom" secondItem="rcq-Az-mBz" secondAttribute="bottom" id="bL9-5K-27s"/>
                            <constraint firstItem="rcq-Az-mBz" firstAttribute="leading" secondItem="RMA-vv-9E1" secondAttribute="leading" id="ka6-dq-pkb"/>
                            <constraint firstItem="RMA-vv-9E1" firstAttribute="trailing" secondItem="rcq-Az-mBz" secondAttribute="trailing" id="tpR-rV-McT"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="RMA-vv-9E1"/>
                    </view>
                    <connections>
                        <outlet property="signInButton" destination="Cbp-38-Vef" id="Mri-nX-NeI"/>
                        <outlet property="skipButton" destination="pwM-F2-Q3U" id="BnY-32-PWN"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Ko6-Fd-smy" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="548" y="49"/>
        </scene>
        <!--Item 1-->
        <scene sceneID="thE-Ww-13d">
            <objects>
                <viewController storyboardIdentifier="HomeViewController" id="rpL-QR-cKA" customClass="HomeViewController" customModule="MagixCampus" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="lgI-R1-hs6">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YJA-Tb-Dkm">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="244"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="notifications" translatesAutoresizingMaskIntoConstraints="NO" id="l5g-r2-IjM">
                                        <rect key="frame" x="264" y="62.666666666666657" width="20" height="25"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="20" id="Qsx-5a-U48"/>
                                            <constraint firstAttribute="height" constant="25" id="e2w-dD-Yyp"/>
                                        </constraints>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Welcome back," textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xkZ-7F-beo">
                                        <rect key="frame" x="20" y="50" width="244" height="20"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                        <color key="textColor" red="0.97647058819999999" green="0.97647058819999999" blue="0.97647058819999999" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Dr. Alan Albert" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NhY-gr-pLi">
                                        <rect key="frame" x="20" y="80" width="244" height="27"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="22"/>
                                        <color key="textColor" red="0.97647058819999999" green="0.97647058819999999" blue="0.97647058819999999" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tWe-qv-DCH">
                                        <rect key="frame" x="305" y="50" width="50" height="50"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="50" id="T8p-ki-eLV"/>
                                            <constraint firstAttribute="width" constant="50" id="ueu-PC-bH3"/>
                                        </constraints>
                                        <state key="normal" title="KM" backgroundImage="oval">
                                            <color key="titleColor" red="0.95294117649999999" green="0.57254901960000004" blue="0.14117647059999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="profileButton:" destination="rpL-QR-cKA" eventType="touchUpInside" id="xJU-eJ-U2G"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" red="0.56862745098039214" green="0.77254901960784317" blue="0.35686274509803922" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstItem="tWe-qv-DCH" firstAttribute="top" secondItem="xkZ-7F-beo" secondAttribute="top" id="1tq-Hf-zaZ"/>
                                    <constraint firstItem="NhY-gr-pLi" firstAttribute="leading" secondItem="xkZ-7F-beo" secondAttribute="leading" id="2kF-C9-wey"/>
                                    <constraint firstItem="l5g-r2-IjM" firstAttribute="centerY" secondItem="tWe-qv-DCH" secondAttribute="centerY" id="AVS-EE-sPA"/>
                                    <constraint firstItem="xkZ-7F-beo" firstAttribute="leading" secondItem="YJA-Tb-Dkm" secondAttribute="leading" constant="20" id="HTR-YW-wHA"/>
                                    <constraint firstAttribute="trailing" secondItem="tWe-qv-DCH" secondAttribute="trailing" constant="20" id="RgZ-VG-fSL"/>
                                    <constraint firstItem="l5g-r2-IjM" firstAttribute="leading" secondItem="xkZ-7F-beo" secondAttribute="trailing" id="bQO-Wl-Bed"/>
                                    <constraint firstItem="NhY-gr-pLi" firstAttribute="trailing" secondItem="xkZ-7F-beo" secondAttribute="trailing" id="iZD-FV-knB"/>
                                    <constraint firstItem="xkZ-7F-beo" firstAttribute="top" secondItem="YJA-Tb-Dkm" secondAttribute="top" constant="50" id="pMB-1o-44Q"/>
                                    <constraint firstItem="NhY-gr-pLi" firstAttribute="top" secondItem="xkZ-7F-beo" secondAttribute="bottom" constant="10" id="qa6-As-NgC"/>
                                    <constraint firstAttribute="height" constant="244" id="rBO-zM-LFe"/>
                                    <constraint firstItem="tWe-qv-DCH" firstAttribute="leading" secondItem="l5g-r2-IjM" secondAttribute="trailing" constant="21" id="yrz-Ke-8Ms"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="g8n-7V-tm6">
                                <rect key="frame" x="20" y="154" width="335" height="150"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ko1-4Y-6Ik">
                                        <rect key="frame" x="0.0" y="45" width="335" height="105"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Schedule" translatesAutoresizingMaskIntoConstraints="NO" id="eYc-7T-Me8">
                                                <rect key="frame" x="26" y="19" width="20" height="20"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="20" id="07v-jB-aeh"/>
                                                    <constraint firstAttribute="height" constant="20" id="XuA-RH-2H4"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="07:00" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JGY-NU-vUK">
                                                <rect key="frame" x="12.333333333333332" y="47" width="47.333333333333343" height="21"/>
                                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="17"/>
                                                <color key="textColor" red="0.45882352941176469" green="0.44313725490196076" blue="0.43529411764705883" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="AM" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1j8-Ue-raZ">
                                                <rect key="frame" x="23.333333333333336" y="76" width="25.666666666666664" height="21"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                <color key="textColor" red="0.21568627450980393" green="0.24705882352941178" blue="0.29019607843137252" alpha="0.29999999999999999" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Fr4-Bo-PKC">
                                                <rect key="frame" x="71" y="0.0" width="1" height="105"/>
                                                <color key="backgroundColor" red="0.21568627450980393" green="0.24705882352941178" blue="0.29019607843137252" alpha="0.10000000000000001" colorSpace="calibratedRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="1" id="0HA-bI-f9D"/>
                                                </constraints>
                                            </view>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="System information" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Jin-WT-Ydr">
                                                <rect key="frame" x="87" y="17" width="228" height="19.333333333333329"/>
                                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="16"/>
                                                <color key="textColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="The basics of system architect II" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7O6-7H-OIr">
                                                <rect key="frame" x="87" y="46.333333333333343" width="228" height="14.333333333333336"/>
                                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="12"/>
                                                <color key="textColor" red="0.21568627450980393" green="0.24705882352941178" blue="0.29019607843137252" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Room C14, Faculty of Engineering... " textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="o7h-JT-fzv">
                                                <rect key="frame" x="102" y="72" width="213" height="14.333333333333329"/>
                                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="12"/>
                                                <color key="textColor" red="0.45882352941176469" green="0.44313725490196076" blue="0.43529411764705883" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="location" translatesAutoresizingMaskIntoConstraints="NO" id="DRJ-TU-ePy">
                                                <rect key="frame" x="87" y="71.666666666666686" width="10" height="15"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="15" id="1Ta-hY-0BQ"/>
                                                    <constraint firstAttribute="width" constant="10" id="Dkh-kd-AaI"/>
                                                </constraints>
                                            </imageView>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                        <constraints>
                                            <constraint firstItem="o7h-JT-fzv" firstAttribute="leading" secondItem="DRJ-TU-ePy" secondAttribute="trailing" constant="5" id="176-yr-OIm"/>
                                            <constraint firstItem="7O6-7H-OIr" firstAttribute="top" secondItem="Jin-WT-Ydr" secondAttribute="bottom" constant="10" id="1ga-t2-PVR"/>
                                            <constraint firstItem="Fr4-Bo-PKC" firstAttribute="top" secondItem="ko1-4Y-6Ik" secondAttribute="top" id="4F3-1u-ohQ"/>
                                            <constraint firstAttribute="trailing" secondItem="o7h-JT-fzv" secondAttribute="trailing" constant="20" symbolic="YES" id="EPA-K1-jFc"/>
                                            <constraint firstItem="o7h-JT-fzv" firstAttribute="centerY" secondItem="DRJ-TU-ePy" secondAttribute="centerY" id="F4U-eU-PlL"/>
                                            <constraint firstAttribute="height" constant="105" id="HqB-WN-Eib"/>
                                            <constraint firstItem="Jin-WT-Ydr" firstAttribute="leading" secondItem="Fr4-Bo-PKC" secondAttribute="trailing" constant="15" id="HtB-ZY-c3c"/>
                                            <constraint firstItem="Jin-WT-Ydr" firstAttribute="top" secondItem="ko1-4Y-6Ik" secondAttribute="top" constant="17" id="LMx-Wy-1hB"/>
                                            <constraint firstItem="Fr4-Bo-PKC" firstAttribute="leading" secondItem="eYc-7T-Me8" secondAttribute="trailing" constant="25" id="SMy-WM-c1o"/>
                                            <constraint firstItem="7O6-7H-OIr" firstAttribute="trailing" secondItem="Jin-WT-Ydr" secondAttribute="trailing" id="STN-Ck-DjK"/>
                                            <constraint firstItem="DRJ-TU-ePy" firstAttribute="leading" secondItem="7O6-7H-OIr" secondAttribute="leading" id="Z9p-x8-aYM"/>
                                            <constraint firstAttribute="bottom" secondItem="Fr4-Bo-PKC" secondAttribute="bottom" id="cS6-B7-otN"/>
                                            <constraint firstItem="JGY-NU-vUK" firstAttribute="top" secondItem="eYc-7T-Me8" secondAttribute="bottom" constant="8" id="fho-pY-mxb"/>
                                            <constraint firstItem="7O6-7H-OIr" firstAttribute="leading" secondItem="Jin-WT-Ydr" secondAttribute="leading" id="iik-v0-6Ws"/>
                                            <constraint firstItem="eYc-7T-Me8" firstAttribute="centerX" secondItem="JGY-NU-vUK" secondAttribute="centerX" id="lcG-Un-QrR"/>
                                            <constraint firstItem="eYc-7T-Me8" firstAttribute="top" secondItem="ko1-4Y-6Ik" secondAttribute="top" constant="19" id="may-5F-aSq"/>
                                            <constraint firstAttribute="trailing" secondItem="Jin-WT-Ydr" secondAttribute="trailing" constant="20" symbolic="YES" id="nNi-eQ-6cJ"/>
                                            <constraint firstItem="Fr4-Bo-PKC" firstAttribute="centerY" secondItem="ko1-4Y-6Ik" secondAttribute="centerY" id="qGG-6x-a5a"/>
                                            <constraint firstItem="1j8-Ue-raZ" firstAttribute="centerX" secondItem="JGY-NU-vUK" secondAttribute="centerX" id="qL7-nx-lFg"/>
                                            <constraint firstItem="DRJ-TU-ePy" firstAttribute="top" secondItem="7O6-7H-OIr" secondAttribute="bottom" constant="11" id="x18-aA-cu3"/>
                                            <constraint firstItem="1j8-Ue-raZ" firstAttribute="top" secondItem="JGY-NU-vUK" secondAttribute="bottom" constant="8" symbolic="YES" id="zGB-Nh-aNn"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <real key="value" value="20"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                                                <size key="value" width="0.0" height="3"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                                                <real key="value" value="6"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="color" keyPath="shadowColor">
                                                <color key="value" red="0.0" green="0.0" blue="0.0" alpha="0.10000000000000001" colorSpace="custom" customColorSpace="sRGB"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </view>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Today Schedule" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yXU-9b-Ahh">
                                        <rect key="frame" x="8" y="6.6666666666666572" width="134" height="22"/>
                                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="18"/>
                                        <color key="textColor" red="0.97647058819999999" green="0.97647058819999999" blue="0.97647058819999999" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="(3)" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Q2a-Jc-tg1">
                                        <rect key="frame" x="146" y="7.6666666666666572" width="23" height="20"/>
                                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="16"/>
                                        <color key="textColor" red="0.97647058819999999" green="0.97647058819999999" blue="0.97647058819999999" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="u18-79-ywu">
                                        <rect key="frame" x="284" y="4" width="46" height="27"/>
                                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="12"/>
                                        <state key="normal" title="View all">
                                            <color key="titleColor" red="0.97647058819999999" green="0.97647058819999999" blue="0.97647058819999999" alpha="1" colorSpace="calibratedRGB"/>
                                        </state>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="ko1-4Y-6Ik" firstAttribute="leading" secondItem="g8n-7V-tm6" secondAttribute="leading" id="69x-MI-zth"/>
                                    <constraint firstAttribute="trailing" secondItem="u18-79-ywu" secondAttribute="trailing" constant="5" id="6UD-aY-67s"/>
                                    <constraint firstItem="u18-79-ywu" firstAttribute="top" secondItem="g8n-7V-tm6" secondAttribute="top" constant="4" id="6p2-UI-w2s"/>
                                    <constraint firstAttribute="bottom" secondItem="ko1-4Y-6Ik" secondAttribute="bottom" id="E9C-1K-e3W"/>
                                    <constraint firstItem="yXU-9b-Ahh" firstAttribute="leading" secondItem="g8n-7V-tm6" secondAttribute="leading" constant="8" id="LrE-0n-rXx"/>
                                    <constraint firstItem="yXU-9b-Ahh" firstAttribute="centerY" secondItem="u18-79-ywu" secondAttribute="centerY" id="WCK-eE-Uj9"/>
                                    <constraint firstItem="Q2a-Jc-tg1" firstAttribute="centerY" secondItem="u18-79-ywu" secondAttribute="centerY" id="Wzs-iO-M0K"/>
                                    <constraint firstItem="u18-79-ywu" firstAttribute="leading" secondItem="Q2a-Jc-tg1" secondAttribute="trailing" constant="115" id="c07-c5-3Cp"/>
                                    <constraint firstAttribute="trailing" secondItem="ko1-4Y-6Ik" secondAttribute="trailing" id="dwy-rJ-CS9"/>
                                    <constraint firstAttribute="height" constant="150" id="hoB-Og-2qy"/>
                                    <constraint firstItem="Q2a-Jc-tg1" firstAttribute="leading" secondItem="yXU-9b-Ahh" secondAttribute="trailing" constant="4" id="ipZ-3a-Xyr"/>
                                </constraints>
                            </view>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="u9g-c4-WuJ">
                                <rect key="frame" x="30" y="408.66666666666674" width="315" height="369.33333333333326"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <collectionViewFlowLayout key="collectionViewLayout" automaticEstimatedItemSize="YES" minimumLineSpacing="10" minimumInteritemSpacing="10" id="Nmk-Nq-Eqk">
                                    <size key="itemSize" width="150" height="150"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                </collectionViewFlowLayout>
                                <cells/>
                            </collectionView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OzM-2g-YKF">
                                <rect key="frame" x="25" y="324" width="325" height="64.666666666666686"/>
                                <string key="text">Collaborate with your students,
 mark attendance, share resources. communicates with management. </string>
                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                <color key="textColor" red="0.45882352941176469" green="0.44313725490196076" blue="0.43529411764705883" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.97647058823529409" green="0.97647058823529409" blue="0.97647058823529409" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="uo7-sE-q29" firstAttribute="bottom" secondItem="u9g-c4-WuJ" secondAttribute="bottom" id="0O4-Sd-Qav"/>
                            <constraint firstItem="u9g-c4-WuJ" firstAttribute="leading" secondItem="uo7-sE-q29" secondAttribute="leading" constant="30" id="5hs-GQ-cv3"/>
                            <constraint firstItem="OzM-2g-YKF" firstAttribute="leading" secondItem="uo7-sE-q29" secondAttribute="leading" constant="25" id="E18-Fb-f30"/>
                            <constraint firstItem="u9g-c4-WuJ" firstAttribute="top" secondItem="OzM-2g-YKF" secondAttribute="bottom" constant="20" id="Q9d-3k-HK5"/>
                            <constraint firstItem="g8n-7V-tm6" firstAttribute="top" secondItem="uo7-sE-q29" secondAttribute="top" constant="110" id="Rbk-hn-8nl"/>
                            <constraint firstItem="uo7-sE-q29" firstAttribute="trailing" secondItem="g8n-7V-tm6" secondAttribute="trailing" constant="20" id="W1c-nj-cYM"/>
                            <constraint firstItem="YJA-Tb-Dkm" firstAttribute="leading" secondItem="uo7-sE-q29" secondAttribute="leading" id="ab7-oO-XDG"/>
                            <constraint firstItem="OzM-2g-YKF" firstAttribute="top" secondItem="g8n-7V-tm6" secondAttribute="bottom" constant="20" id="cn7-OA-ri6"/>
                            <constraint firstItem="g8n-7V-tm6" firstAttribute="leading" secondItem="uo7-sE-q29" secondAttribute="leading" constant="20" id="gtM-VR-IdG"/>
                            <constraint firstItem="uo7-sE-q29" firstAttribute="trailing" secondItem="OzM-2g-YKF" secondAttribute="trailing" constant="25" id="h7L-Yd-FRO"/>
                            <constraint firstItem="uo7-sE-q29" firstAttribute="trailing" secondItem="u9g-c4-WuJ" secondAttribute="trailing" constant="30" id="l2L-Gq-fVa"/>
                            <constraint firstItem="uo7-sE-q29" firstAttribute="trailing" secondItem="YJA-Tb-Dkm" secondAttribute="trailing" id="nBZ-91-xZ5"/>
                            <constraint firstItem="YJA-Tb-Dkm" firstAttribute="top" secondItem="lgI-R1-hs6" secondAttribute="top" id="pJZ-Q4-XsV"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="uo7-sE-q29"/>
                    </view>
                    <tabBarItem key="tabBarItem" title="Item 1" id="KjK-au-eaa"/>
                    <connections>
                        <outlet property="collectionView" destination="u9g-c4-WuJ" id="Ccf-id-7G7"/>
                        <outlet property="descriptionLabel" destination="OzM-2g-YKF" id="4wR-Ph-LfQ"/>
                        <outlet property="initialsButton" destination="tWe-qv-DCH" id="efI-gW-9eh"/>
                        <outlet property="locationImage" destination="DRJ-TU-ePy" id="kYv-ma-O7l"/>
                        <outlet property="nameLabel" destination="NhY-gr-pLi" id="Akm-Jg-sfu"/>
                        <outlet property="noOfSchedules" destination="Q2a-Jc-tg1" id="qoK-4y-KMm"/>
                        <outlet property="scheduleButton" destination="eYc-7T-Me8" id="PRg-qA-kNT"/>
                        <outlet property="scheduleDescreption" destination="7O6-7H-OIr" id="Eth-Vr-XaT"/>
                        <outlet property="scheduleInterval" destination="1j8-Ue-raZ" id="ehu-PT-0Is"/>
                        <outlet property="scheduleLabel" destination="yXU-9b-Ahh" id="KpL-yq-PqE"/>
                        <outlet property="scheduleLocation" destination="o7h-JT-fzv" id="wZw-Di-8me"/>
                        <outlet property="scheduleSubview" destination="ko1-4Y-6Ik" id="vB9-tQ-SSI"/>
                        <outlet property="scheduleTime" destination="JGY-NU-vUK" id="mtJ-vP-XXW"/>
                        <outlet property="scheduleTitle" destination="Jin-WT-Ydr" id="ihl-jb-hra"/>
                        <outlet property="scheduleView" destination="g8n-7V-tm6" id="AKf-iY-LRc"/>
                        <outlet property="topView" destination="YJA-Tb-Dkm" id="fUb-cq-Gie"/>
                        <outlet property="topViewConstraint" destination="rBO-zM-LFe" id="A5a-2S-dnb"/>
                        <outlet property="viewAllSchedule" destination="u18-79-ywu" id="waf-xo-lDE"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="C7Z-dR-axv" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2000.8" y="48.768472906403943"/>
        </scene>
        <!--Tab Bar Controller-->
        <scene sceneID="CuR-dv-fcm">
            <objects>
                <tabBarController storyboardIdentifier="TabBarController" id="zWL-Fd-Bdm" customClass="TabBarController" customModule="MagixCampus" customModuleProvider="target" sceneMemberID="viewController">
                    <tabBar key="tabBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="axg-Yf-sqg">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="49"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </tabBar>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="41b-ZY-hBY" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1311" y="49"/>
        </scene>
    </scenes>
    <resources>
        <image name="Group 1626" width="187.33332824707031" height="39"/>
        <image name="Schedule" width="20" height="20"/>
        <image name="location" width="10" height="15"/>
        <image name="notifications" width="22" height="26"/>
        <image name="oval" width="50" height="50"/>
        <image name="university" width="315" height="257"/>
    </resources>
</document>
